typo in install.rdf Rated 5 out of 5 stars

The xpi file published in http://ftp.oops.org/pub/Windog/Firefox/Extension/rightencoding/rightencoding-0.2.5.xpi doesn't support Thunderbirtd8 because the maxVersion in install.rdf is 8.0.x, which should be of 8.0.*, so thunderbird 8 doesn't recognize it

This review is for a previous version of the add-on (0.2.5.1-signed). 

Fixed it and update compatible version of MMO site. So, you don't need to download from oops ftp. Just update from Add-On management page. Thanks.